<?php
/**
 * Gestion de l'accueil
 *
 * PHP Version 7
 *
 * @category  PPE
 * @package   GSB
 * @author    Réseau CERTA <contact@reseaucerta.org>
 * @author    José GIL <jgil@ac-nice.fr>
 * @copyright 2017 Réseau CERTA
 * @license   Réseau CERTA
 * @version   GIT: <0>
 * @link      http://www.reseaucerta.org Contexte « Laboratoire GSB »
 */

if ($estConnecte) {
    $role = $_SESSION['role'];

    switch ($role) {
        case 'V':
            include 'vues/v_accueil.php';
            break;
        case 'C':
            include 'vuesc/vc_acceuil.php';
            break;

        case 'A':
            include 'vuesa/va_accueil.php';
            break;
    }
} else {
    include 'vues/v_connexion.php';
}

